/* ########## Basics ########## */
.toggle .flex-child {flex:0 1 50%;}
.toggle-box.closed {display:none;}
.toggle-box.open {display:block;}
.toggle-box p {margin:0; padding:0;}
/* Fluid Toggle-Box */
.fluid-toggle-box {overflow:hidden;}


/* ########## Styles ########## */
.toggle-button-traveldocument {position:relative; z-index:2; font-size:inherit; margin:15px 0 0; padding:20px; background-color:#f3f3f3; box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px; border-radius:3px;}
.toggle-button-traveldocument a {padding-left:2em;}
.toggle-button-traveldocument:first-of-type {margin:0;}
.toggle-button-traveldocument:hover {cursor:pointer;}
.toggle-button-traveldocument.closed:before, .toggle-button-traveldocument.opened:before {position:absolute; left:15px; top:50%; transform:translateY(-50%); font-family:'fontello'; font-size:1.5em; color:#575656;}
.toggle-button-traveldocument.closed:before {content:"\e822";}
.toggle-button-traveldocument.opened:before {content:"\e823";}